It`s safe to update to SpamBlocker4 from SpamBlocker.exim.conf.2.1.1-release and how?

Magician

Verified User
Joined
Jan 31, 2010
Messages
124
Location
EU / PL
As in topic - I have last DA, Debian6 and want to update Spamblocker to 4. How can I do this and it`s safe?
 

zEitEr

Super Moderator
Joined
Apr 11, 2005
Messages
13,932
Location
GMT +7.00
If you're asking such a question, you'd better to hire somebody to to do it for you. As nobody here knows what you've got there in your copy of exim.conf. Is it anyhow customized? Or is it a default one? So feel free to PM me if you need my help, or look at advertising forum here for other guys.

Presuming, you've got default exim.conf 2.1.1 then it's quite safe to update to SpamBlocker4. Make sure to read release notes and remarks before you install a new version on your server. Make sure also to backup the existing version of exim.conf and exim.pl.
 

Magician

Verified User
Joined
Jan 31, 2010
Messages
124
Location
EU / PL
Thank you for your answer. I have standard exim.pl version 10, I only change message_size_limit in config. So I will try update.
 

NoBaloney2

NoBaloney Internet Svcs.
Joined
Jun 17, 2007
Messages
498
Location
California
Let me add that it's very important you read the Readme text file also at my site; it's important you make the required customizations.

Jeff
 
Top